<!DOCTYPE html>
<html>
<head>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('s/build/admin/css/app.css') }}">
    {% endblock %}
</head>
<body {% if body_class is defined %}class="{{ body_class }}"{% endif %}>

{% block body %}{% endblock %}

{% block javascripts %}
    <script src="{{ asset('s/build/admin/js/app.js') }}"></script>
{% endblock %}
</body>
</html>
